﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace EventQMobileApp.Resources {
    using System;
    using System.Reflection;
    
    
    [System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class AppText {
        
        private static System.Resources.ResourceManager resourceMan;
        
        private static System.Globalization.CultureInfo resourceCulture;
        
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal AppText() {
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static System.Resources.ResourceManager ResourceManager {
            get {
                if (object.Equals(null, resourceMan)) {
                    System.Resources.ResourceManager temp = new System.Resources.ResourceManager("EventQMobileApp.Resources.AppText", typeof(AppText).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        internal static string WelcomeTitle {
            get {
                return ResourceManager.GetString("WelcomeTitle", resourceCulture);
            }
        }
        
        internal static string ErrorText {
            get {
                return ResourceManager.GetString("ErrorText", resourceCulture);
            }
        }
        
        internal static string Failure {
            get {
                return ResourceManager.GetString("Failure", resourceCulture);
            }
        }
        
        internal static string Save {
            get {
                return ResourceManager.GetString("Save", resourceCulture);
            }
        }
        
        internal static string EditDetails {
            get {
                return ResourceManager.GetString("EditDetails", resourceCulture);
            }
        }
        
        internal static string Online {
            get {
                return ResourceManager.GetString("Online", resourceCulture);
            }
        }
        
        internal static string Offline {
            get {
                return ResourceManager.GetString("Offline", resourceCulture);
            }
        }
        
        internal static string More {
            get {
                return ResourceManager.GetString("More", resourceCulture);
            }
        }
        
        internal static string NewAttendeeHeading {
            get {
                return ResourceManager.GetString("NewAttendeeHeading", resourceCulture);
            }
        }
        
        internal static string Status {
            get {
                return ResourceManager.GetString("Status", resourceCulture);
            }
        }
        
        internal static string AttendeeType {
            get {
                return ResourceManager.GetString("AttendeeType", resourceCulture);
            }
        }
        
        internal static string MandatorySymbol {
            get {
                return ResourceManager.GetString("MandatorySymbol", resourceCulture);
            }
        }
        
        internal static string PleaseSelect {
            get {
                return ResourceManager.GetString("PleaseSelect", resourceCulture);
            }
        }
        
        internal static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
        
        internal static string ContactGroup {
            get {
                return ResourceManager.GetString("ContactGroup", resourceCulture);
            }
        }
        
        internal static string Vip {
            get {
                return ResourceManager.GetString("Vip", resourceCulture);
            }
        }
        
        internal static string FirstName {
            get {
                return ResourceManager.GetString("FirstName", resourceCulture);
            }
        }
        
        internal static string LastName {
            get {
                return ResourceManager.GetString("LastName", resourceCulture);
            }
        }
        
        internal static string Email {
            get {
                return ResourceManager.GetString("Email", resourceCulture);
            }
        }
        
        internal static string Organisation {
            get {
                return ResourceManager.GetString("Organisation", resourceCulture);
            }
        }
        
        internal static string DietaryReq {
            get {
                return ResourceManager.GetString("DietaryReq", resourceCulture);
            }
        }
        
        internal static string JobTitle {
            get {
                return ResourceManager.GetString("JobTitle", resourceCulture);
            }
        }
        
        internal static string ContactName {
            get {
                return ResourceManager.GetString("ContactName", resourceCulture);
            }
        }
        
        internal static string ContactNumber {
            get {
                return ResourceManager.GetString("ContactNumber", resourceCulture);
            }
        }
        
        internal static string SavePopup {
            get {
                return ResourceManager.GetString("SavePopup", resourceCulture);
            }
        }
        
        internal static string Sync {
            get {
                return ResourceManager.GetString("Sync", resourceCulture);
            }
        }
        
        internal static string WalkIn {
            get {
                return ResourceManager.GetString("WalkIn", resourceCulture);
            }
        }
    }
}
